directory = \sierra\esdemo
cmd = es
joyDrv    = none
mouseDrv  = none
memoryDrv = none
minCPU = 386
cd = yes
[SoundFX]
Driver#=E015
DMA=1
IRQ=7
PortAddress=220
range=0
[Music]
Driver#=A002
PortAddress=388
[SoundSet]
pathSoundPlay=.\sset\
pathDrivers=.\SOS\
digiFile=.\sset\soundset.raw
digiName=On My Way
midiFile=.\sset\soundset.hmp
midiName=EarthSiege
[Language]
language=English
[FlicPlayer]
pathFlic=D:flic\

